Intranet Portal - Admin - Bug #5704

Change common errror message appearing at top "please fill all field" to "Please fill out all required
fields"

02/02/2023 12:44 PM - priyanka Sharma

Status: Resolved Start date: 02/02/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
History

#1 - 02/02/2023 05:40 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 02/02/2023 07:28 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 02/03/2023 03:02 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 02/03/2023 06:58 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 02/06/2023 11:36 AM - Manoj jaswal

- Status changed from Reopened to Resolved
